Get user combo positions
Get user combo positions
Combinatorial (multi-market) positions held by a user, with per-leg breakdown. Also available at /v1/data/user//positions/combos (address from the path).
GET
Get user combo positions
Query Parameters
User Profile Address (0x-prefixed, 40 hex chars)
Pattern:
^0x[a-fA-F0-9]{40}$Example:
"0x56687bf447db6ffa42ffe2204a05edaa20f55839"
Available options:
OPEN, PARTIAL, RESOLVED_WIN, RESOLVED_LOSS Available options:
current_value_desc, first_entry_desc, entry_cost_desc, resolved_at_desc Comma-separated combo_condition_id values to filter to specific combos. These equal the market_id of isCombo rows on /activity. Omit for all of the user's combos.
Combo condition ID (0x-prefixed, 62 hex chars / bytes31). Equals the market_id (unified) / conditionId (legacy) of isCombo rows on /activity.
Pattern:
^0x[a-fA-F0-9]{62}$Required range:
0 <= x <= 100Required range:
0 <= x <= 10000